Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 82069 - CDROM and CDROM1 no longer available
Summary: CDROM and CDROM1 no longer available
Keywords:
Status: CLOSED CANTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: dev
Version: 8.0
Hardware: i686
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Nalin Dahyabhai
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-01-17 02:12 UTC by Ron Hauptfleisch
Modified: 2008-05-01 15:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2006-10-18 14:49:54 UTC


Attachments (Terms of Use)

Description Ron Hauptfleisch 2003-01-17 02:12:21 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.1) Gecko/20021003

Description of problem:
Devices /dev/cdrom and /dev/cdrom1 are no longer available.  The entries are
missing from fstab.  The symbolic links are missing from /dev.  The mount points
are missing from /mnt.  The CDROM and CDROM1 choices are missing from the DISKS
submenu of the menu activated with a right click on the desktop background.

Version-Release number of selected component (if applicable):


How reproducible:
Didn't try


Expected Results:  Should have mounted

Additional info:

Comment 1 Ron Hauptfleisch 2003-01-17 02:24:07 UTC
I lowered severity to normal.  I restored the symbolic links with:
      ln -s /dev/hdc /dev/cdrom
      ln -s /dev/hdd /dev/cdrom1
and rebooted.  The devices are now working normally

I boot with ide-scsi.  Thefollowing section is from my /boot/grub/grub.conf:
title Red Hat Linux (2.4.18-19.8.0)
        root (hd0,0)
        kernel /vmlinuz-2.4.18-19.8.0 ro root=LABEL=/ hdd=ide-scsi hdc=ide-scsi
        initrd /initrd-2.4.18-19.8.0.img


Comment 2 Bill Nottingham 2006-08-07 17:47:15 UTC
Red Hat Linux is no longer supported by Red Hat, Inc. If you are still
running Red Hat Linux, you are strongly advised to upgrade to a
current Fedora Core release or Red Hat Enterprise Linux or comparable.
Some information on which option may be right for you is available at
http://www.redhat.com/rhel/migrate/redhatlinux/.

Red Hat apologizes that these issues have not been resolved yet. We do
want to make sure that no important bugs slip through the cracks.
Please check if this issue is still present in a current Fedora Core
release. If so, please change the product and version to match, and
check the box indicating that the requested information has been
provided. Note that any bug still open against Red Hat Linux on will be
closed as 'CANTFIX' on September 30, 2006. Thanks again for your help.


Comment 3 Bill Nottingham 2006-10-18 14:49:54 UTC
Red Hat Linux is no longer supported by Red Hat, Inc. If you are still
running Red Hat Linux, you are strongly advised to upgrade to a
current Fedora Core release or Red Hat Enterprise Linux or comparable.
Some information on which option may be right for you is available at
http://www.redhat.com/rhel/migrate/redhatlinux/.

Closing as CANTFIX.


Note You need to log in before you can comment on or make changes to this bug.